--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Migrations::Model
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: auto_migrate!
- !ruby/object:RI::MethodSummary 
  name: auto_migrate_down!
- !ruby/object:RI::MethodSummary 
  name: auto_migrate_up!
- !ruby/object:RI::MethodSummary 
  name: auto_upgrade!
- !ruby/object:RI::MethodSummary 
  name: storage_exists?
name: Model
superclass: 
